
/* ****************** 2칸 레이아웃  ****************** */

  .layout_161697_ {position:fixed;left:0; top:0px; width:100%;clear:both; min-width:320px;  
margin:0 auto; z-index:9999;}
[id^=div_user_list] .layout_161697_{position:relative;top:0; z-index:auto;}

.layout_161697_ > div {}
.layout_161697_ > div:after {content:''; display:block; clear:both;}
.layout_161697_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}

/* 최 상단*/
.layout_161697_ > .div2width_ { background:#2f2f2f; }
.layout_161697_ .div2width_ > div { margin:0 auto; width:1140px;  text-align:center; padding:0; }
.layout_161697_ > .div2width_ > div .container_1 {width:50%; float:left; }
.layout_161697_ > .div2width_ > div .container_2 {width:50%; float:right;}

/* 로고쪽 */
.layout_161697_ .div2width_2 { background:#fff; }
.layout_161697_ .div2width_2 > div { margin:0 auto; width:1140px;  text-align:center; padding:0; }
.layout_161697_ .div2width_2 > div .container_3 {width:50%; float:left; }
.layout_161697_ .div2width_2 > div .container_4 {width:50%; float:left;}

/*네비게이션*/
.layout_161697_ .div2width_3 {  background:rgba(255,255,255,0.85); }
.layout_161697_ .div2width_3 > div { margin:0 auto; width:1140px;  text-align:center;  padding:0; }
.layout_161697_ .div2width_3 > div .container_5 { width:1140px; }

@media (max-width:1023px){
	.layout_161697_ > div > .container_1 { width:100%; }
	.layout_161697_ > div > .container_2 { width:100%; }
	.layout_161697_ > div > .container_3 { width:100%; }
	.layout_161697_ > div > .container_4 { width:100%; }
}

@media \0screen{
	.layout_161697_ {}
}

/* ****************** 상단 로그인  ****************** */

.gnb_161701_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.gnb_161701_ li {position:relative; display:inline-block; font-size:16px; }

.gnb_161701_ li:first-child:before {display:none;}
.gnb_161701_ li p {display:inline-block; height:30px; line-height:30px; margin:-5px 0 0 0; padding:0 .8em; font-size:11px; font-family:Arial; color:#ffffff; text-decoration:none; letter-spacing:1px; }

.gnb_161701_ ul li span { display:inline-block; background-image:url(/img_up/shop_pds/ehompy0238/design/img/img/mujuicon.png); background-repeat:no-repeat; width:20px;  height:20px; line-height:20px;  }
.icon_tell_161701_ { background-position:-120px 3px; }
.icon_call_161701_ { background-position:0px 3px; }
.icon_mail_161701_ { background-position:-20px 3px; }

/* ****************** 상단 로그인  ****************** */

.gnb_161700_ ul {margin:0; padding:0;  list-style:none; font-size:0;  }

.gnb_161700_ li {position:relative; display:inline-block; font-size:16px; }

.gnb_161700_ li:first-child:before {display:none;}

.gnb_161700_ li a p {display:inline-block; height:30px; line-height:30px; margin:-5px 0 0 0; padding:0 .8em; font-size:11px; font-family:Arial; color:#ffffff; text-decoration:none; letter-spacing:1px; }
.gnb_161700_ ul li a { opacity:1; }
.gnb_161700_ ul li a:hover { opacity:0.75; }

.gnb_161700_ ul li span { display:inline-block; 
background-image:url(/img_up/shop_pds/ehompy0238/design/img/img/mujuicon.png); 
background-repeat:no-repeat; 
width:20px; height:20px; line-height:20px;  }

.icon_blog_161700_ { background-position:-140px 3px; margin-left:5px; }
.icon_twitter_161700_ { background-position:-40px 3px; margin-left:5px; }
.icon_facebook_161700_ { background-position:-60px 3px; margin-left:5px; }
.icon_kakaotalk_161700_ { background-position:-80px 3px; margin-left:5px; }
.icon_boxxx_161700_ { background-position:-100px 3px; margin-left:5px; }


/* ****************** 이미지  ****************** */

.img_161698_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_161698_ * {box-sizing:border-box;}
.img_161698_ a {display:block; text-decoration:none;}
.img_161698_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_161699_ {display:block; width:100%; height:100px; line-height:100px;}

[id^=div_user_list] .empty_line_161699_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_161699_:before {content:'공백 : 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 네비게이션 (이미지형)  ****************** */

.lnb_161702_ {font-size:0;}
.lnb_161702_ * {box-sizing:border-box;}
.lnb_161702_ ul {margin:0; padding:0; list-style:none; width:100%; }
.lnb_161702_ a { 
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-align:left; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_161702_ .dep1 > li  { width:20%; margin:0 auto; text-align:center; }
.lnb_161702_ .dep1 > li > a { width:100%; padding:0; margin:0; 
	/*padding:0 15px 0 30px; */border-bottom:1px solid #dcdcdc; background:#ececec; font-size:14px; color:#000000;
}
.lnb_161702_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#000000;
}
.lnb_161702_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}

/* dep1 img */
.lnb_161702_ img {display:none; border:0;}

@media (min-width:1024px){
	/* dep1 */
	.lnb_161702_ .dep1 {display:inline-block;}
	.lnb_161702_ .dep1 > li {display:inline-block; position:relative; z-index:600;}
	.lnb_161702_ .dep1 > li:hover {z-index:610;}
	.lnb_161702_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:auto; min-width:100%; padding:5px 0;
		border:3px solid #000000; background:#ffffff;
	}
	.lnb_161702_ .dep1 > li:hover > div {display:block;}
	.lnb_161702_ .dep1 > li > a {
		z-index:620; height:40px; line-height:40px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_161702_ .dep1 > li.on > a,
	.lnb_161702_ .dep1 > li:hover > a {color:#000000;}
	.lnb_161702_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_161702_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_161702_ .dep2 > li.on > a,
	.lnb_161702_ .dep2 > li:hover > a {background:#ececec; color:#000000;}

	/* dep1 triangle */
	.lnb_161702_ .dep1 > li.has_sub:before,
	.lnb_161702_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_161702_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #000000;}
	.lnb_161702_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_161702_ .dep1 > li.has_sub:hover:before,
	.lnb_161702_ .dep1 > li.has_sub:hover:after {display:block;}

	/* dep1 img */
	.lnb_161702_ .dep1 > li.has_img > a {display:inline-block; padding:0; vertical-align:middle;  margin:0 auto;}
	.lnb_161702_ .dep1 > li.has_img > a > img {display:block; width:126px; margin:0 auto;}
	.lnb_161702_ .dep1 > li.has_img > a > span {display:none;}

	/* dep2 img */
	.lnb_161702_ .dep2 > li.has_img > a {padding:0; vertical-align:middle; height:30px; }
	.lnb_161702_ .dep2 > li.has_img > a > img {display:block; width:200px; margin:0 auto;}
	.lnb_161702_ .dep2 > li.has_img > a > span {display:none;}
}

@media \0screen{
	/* dep1 */
	.lnb_161702_ .dep1 {display:inline-block;}
	.lnb_161702_ .dep1 > li {display:inline-block; position:relative; z-index:600;}
	.lnb_161702_ .dep1 > li:hover {z-index:610;}
	.lnb_161702_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:auto; min-width:100%; padding:5px 0;
		border:3px solid #000000; background:#ffffff;
	}
	.lnb_161702_ .dep1 > li:hover > div {display:block;}
	.lnb_161702_ .dep1 > li > a {
		z-index:620; height:40px; line-height:40px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_161702_ .dep1 > li.on > a,
	.lnb_161702_ .dep1 > li:hover > a {color:#000000;}
	.lnb_161702_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_161702_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_161702_ .dep2 > li.on > a,
	.lnb_161702_ .dep2 > li:hover > a {background:#ececec; color:#000000;}

	/* dep1 triangle */
	.lnb_161702_ .dep1 > li.has_sub:before,
	.lnb_161702_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_161702_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #000000;}
	.lnb_161702_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_161702_ .dep1 > li.has_sub:hover:before,
	.lnb_161702_ .dep1 > li.has_sub:hover:after {display:block;}

	/* dep1 img */
	.lnb_161702_ .dep1 > li.has_img > a {display:inline-block; padding:0; margin:0 auto; vertical-align:middle;}
	.lnb_161702_ .dep1 > li.has_img > a > img {display:block; width:126px; margin:0 auto;}
	.lnb_161702_ .dep1 > li.has_img > a > span {display:none;}

	/* dep2 img */
	.lnb_161702_ .dep2 > li.has_img > a {padding:0; vertical-align:middle; height:30px; }
	.lnb_161702_ .dep2 > li.has_img > a > img {display:block; width:200px; margin:0 auto;}
	.lnb_161702_ .dep2 > li.has_img > a > span {display:none;}
}

/* ****************** 2칸 레이아웃  ****************** */


/*  .layout_161703_ {position:fixed; left:0; top:0px; width:100%; clear:both; min-width:320px; max-width:1000px; 
margin:0 auto; background:rgba(255,255,255,0.95); z-index:9999; } */
/* [id^=div_user_list] .layout_161703_{position:relative;top:0; z-index:auto;} */

.layout_161703_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_161703_ > div {}
.layout_161703_ > div:after {content:''; display:block; clear:both;}
.layout_161703_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_161703_ > div > .container_1 {width:50%;}
.layout_161703_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_161703_ > div > .container_1 { width:100%; }
	.layout_161703_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_161703_ {min-width:1000px;}
}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_161704_ { position:relative; padding:0 80px; }
.logo_161704_ * {box-sizing:border-box;}
.logo_161704_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:center; table-layout:fixed;}
.logo_161704_ h1 a {display:table-cell; height:80px; vertical-align:middle;}
.logo_161704_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}

.toggle_161704_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; font-size:0;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_161704_.use {display:block;}
.toggle_161704_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_161704_.on:before {color:#d00000;}

.tel_161704_ {display:block; left:10px;}
.tel_161704_:before {content:'\e604'; color:#d00000;}
#farmBoxTel {display:none;}

.toggleSearch_161704_ {left:45px;}
.toggleSearch_161704_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_161704_ {right:45px;}
.toggleGnb_161704_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_161704_ {right:10px;}
.toggleLnb_161704_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_161704_ {display:block;}

@media (min-width:1024px){
	.logo_161704_ {padding:0; border-bottom:none;}
	.toggle_161704_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_161704_ {padding:0; border-bottom:none;}
	.toggle_161704_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 네비게이션 (확장형)  ****************** */

.lnb_161705_ {min-width:320px;}
.lnb_161705_ {max-width:1000px; margin:0 auto;}
@media \0screen{
	.lnb_161705_ {min-width:1000px;}
}

.lnb_161705_ * {box-sizing:border-box;}
.lnb_161705_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.lnb_161705_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-align:left; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_161705_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #dcdcdc; background:#ececec; font-size:14px; color:#777777;
}
.lnb_161705_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#777777;
}
.lnb_161705_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}
.lnb_161705_ .dep3_li > a:before {content:'- '; padding-left:15px;}

@media (min-width:1024px){
	.lnb_box_161705_ {position:relative; background:#474747;}
	.lnb_box_161705_:after {content:''; display:none; position:absolute; left:0; top:0; width:100%; height:50px; background:#777777;}
	.lnb_box_161705_.type_all:after {display:block;}
	.lnb_box_161705_.type_left:after {display:block; left:0; width:50%;}
	.lnb_box_161705_.type_right:after {display:block; left:50%; width:50%;}

	.lnb_161705_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_161705_ .dep1 > li {float:left; position:relative; width:20%; z-index:600;}
	.lnb_161705_ .dep1 > li:hover {z-index:610;}
	.lnb_161705_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #474747; border-top:none; background:#ffffff;
	}
	.lnb_161705_ .dep1 > li:hover > div {display:block;}
	.lnb_161705_ .dep1 > li > a {
		height:50px; line-height:50px; padding:0 20px; text-align:center;
		border-bottom:none; background:#474747; color:#aeaeae;
	}
	.lnb_161705_ .dep1 > li.on > a,
	.lnb_161705_ .dep1 > li:hover > a {color:#ffffff;}
	.lnb_161705_ .dep1 > li > a:before {display:none;}
	.lnb_161705_ .dep1 > li.has_sub > a:after {
		content:''; display:none; position:absolute; left:50%; bottom:0; margin-left:-8px;
		border-bottom:8px solid #ffffff; border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_161705_ .dep1 > li.has_sub:hover > a:after {display:block;}
	.lnb_161705_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 15px; text-align:left;
		border-bottom:none; background:#ffffff; color:#666666;
	}
	.lnb_161705_ .dep2 > li.on > a,
	.lnb_161705_ .dep2 > li:hover > a {background:#e1e2e3; color:#111111;}

	.lnb_box_161705_.type_all .lnb_161705_ .dep1 > li > div {border-color:#777777; background:#ffffff;}
	.lnb_box_161705_.type_all .lnb_161705_ .dep1 > li > a {background:#777777; color:#ffffff;}
	.lnb_box_161705_.type_all .lnb_161705_ .dep1 > li.on > a,
	.lnb_box_161705_.type_all .lnb_161705_ .dep1 > li:hover > a {color:#4bc8d9;}
	.lnb_box_161705_.type_all .lnb_161705_ .dep1 > li.has_sub:hover > a:after {border-bottom-color:#ffffff;}
	.lnb_box_161705_.type_all .lnb_161705_ .dep1 > li .dep2 > li > a {background:#ffffff; color:#393939;}
	.lnb_box_161705_.type_all .lnb_161705_ .dep1 > li .dep2 > li.on > a,
	.lnb_box_161705_.type_all .lnb_161705_ .dep1 > li .dep2 > li:hover > a {background:#ececec; color:#777777;}

	.lnb_box_161705_.type_left .lnb_161705_ .dep1 > li.first > div {border-color:#777777; background:#ffffff;}
	.lnb_box_161705_.type_left .lnb_161705_ .dep1 > li.first > a {background:#777777; color:#ffffff;}
	.lnb_box_161705_.type_left .lnb_161705_ .dep1 > li.first.on > a,
	.lnb_box_161705_.type_left .lnb_161705_ .dep1 > li.first:hover > a {color:#4bc8d9;}
	.lnb_box_161705_.type_left .lnb_161705_ .dep1 > li.first.has_sub:hover > a:after {border-bottom-color:#ffffff;}
	.lnb_box_161705_.type_left .lnb_161705_ .dep1 > li.first .dep2 > li > a {background:#ffffff; color:#393939;}
	.lnb_box_161705_.type_left .lnb_161705_ .dep1 > li.first .dep2 > li.on > a,
	.lnb_box_161705_.type_left .lnb_161705_ .dep1 > li.first .dep2 > li:hover > a {background:#ececec; color:#777777;}

	.lnb_box_161705_.type_right .lnb_161705_ .dep1 > li.last > div {border-color:#777777; background:#ffffff;}
	.lnb_box_161705_.type_right .lnb_161705_ .dep1 > li.last > a {background:#777777; color:#ffffff;}
	.lnb_box_161705_.type_right .lnb_161705_ .dep1 > li.last.on > a,
	.lnb_box_161705_.type_right .lnb_161705_ .dep1 > li.last:hover > a {color:#4bc8d9;}
	.lnb_box_161705_.type_right .lnb_161705_ .dep1 > li.last.has_sub:hover > a:after {border-bottom-color:#ffffff;}
	.lnb_box_161705_.type_right .lnb_161705_ .dep1 > li.last .dep2 > li > a {background:#ffffff; color:#393939;}
	.lnb_box_161705_.type_right .lnb_161705_ .dep1 > li.last .dep2 > li.on > a,
	.lnb_box_161705_.type_right .lnb_161705_ .dep1 > li.last .dep2 > li:hover > a {background:#ececec; color:#777777;}
}

@media \0screen{
	.lnb_box_161705_ {position:relative; background:#474747;}
	.lnb_box_161705_:after {content:''; display:none; position:absolute; left:0; top:0; width:100%; height:50px; background:#777777;}
	.lnb_box_161705_.type_all:after {display:block;}
	.lnb_box_161705_.type_left:after {display:block; left:0; width:50%;}
	.lnb_box_161705_.type_right:after {display:block; left:50%; width:50%;}

	.lnb_161705_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_161705_ .dep1 > li {float:left; position:relative; width:20%; z-index:600;}
	.lnb_161705_ .dep1 > li:hover {z-index:610;}
	.lnb_161705_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #474747; border-top:none; background:#ffffff;
	}
	.lnb_161705_ .dep1 > li:hover > div {display:block;}
	.lnb_161705_ .dep1 > li > a {
		height:50px; line-height:50px; padding:0 20px; text-align:center;
		border-bottom:none; background:#474747; color:#aeaeae;
	}
	.lnb_161705_ .dep1 > li.on > a,
	.lnb_161705_ .dep1 > li:hover > a {color:#ffffff;}
	.lnb_161705_ .dep1 > li > a:before {display:none;}
	.lnb_161705_ .dep1 > li.has_sub > a:after {
		content:''; display:none; position:absolute; left:50%; bottom:0; margin-left:-8px;
		border-bottom:8px solid #ffffff; border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_161705_ .dep1 > li.has_sub:hover > a:after {display:block;}
	.lnb_161705_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 15px; text-align:left;
		border-bottom:none; background:#ffffff; color:#666666;
	}
	.lnb_161705_ .dep2 > li.on > a,
	.lnb_161705_ .dep2 > li:hover > a {background:#e1e2e3; color:#111111;}

	.lnb_box_161705_.type_all .lnb_161705_ .dep1 > li > div {border-color:#777777; background:#ffffff;}
	.lnb_box_161705_.type_all .lnb_161705_ .dep1 > li > a {background:#777777; color:#ffffff;}
	.lnb_box_161705_.type_all .lnb_161705_ .dep1 > li.on > a,
	.lnb_box_161705_.type_all .lnb_161705_ .dep1 > li:hover > a {color:#4bc8d9;}
	.lnb_box_161705_.type_all .lnb_161705_ .dep1 > li.has_sub:hover > a:after {border-bottom-color:#ffffff;}
	.lnb_box_161705_.type_all .lnb_161705_ .dep1 > li .dep2 > li > a {background:#ffffff; color:#393939;}
	.lnb_box_161705_.type_all .lnb_161705_ .dep1 > li .dep2 > li.on > a,
	.lnb_box_161705_.type_all .lnb_161705_ .dep1 > li .dep2 > li:hover > a {background:#ececec; color:#777777;}

	.lnb_box_161705_.type_left .lnb_161705_ .dep1 > li.first > div {border-color:#777777; background:#ffffff;}
	.lnb_box_161705_.type_left .lnb_161705_ .dep1 > li.first > a {background:#777777; color:#ffffff;}
	.lnb_box_161705_.type_left .lnb_161705_ .dep1 > li.first.on > a,
	.lnb_box_161705_.type_left .lnb_161705_ .dep1 > li.first:hover > a {color:#4bc8d9;}
	.lnb_box_161705_.type_left .lnb_161705_ .dep1 > li.first.has_sub:hover > a:after {border-bottom-color:#ffffff;}
	.lnb_box_161705_.type_left .lnb_161705_ .dep1 > li.first .dep2 > li > a {background:#ffffff; color:#393939;}
	.lnb_box_161705_.type_left .lnb_161705_ .dep1 > li.first .dep2 > li.on > a,
	.lnb_box_161705_.type_left .lnb_161705_ .dep1 > li.first .dep2 > li:hover > a {background:#ececec; color:#777777;}

	.lnb_box_161705_.type_right .lnb_161705_ .dep1 > li.last > div {border-color:#777777; background:#ffffff;}
	.lnb_box_161705_.type_right .lnb_161705_ .dep1 > li.last > a {background:#777777; color:#ffffff;}
	.lnb_box_161705_.type_right .lnb_161705_ .dep1 > li.last.on > a,
	.lnb_box_161705_.type_right .lnb_161705_ .dep1 > li.last:hover > a {color:#4bc8d9;}
	.lnb_box_161705_.type_right .lnb_161705_ .dep1 > li.last.has_sub:hover > a:after {border-bottom-color:#ffffff;}
	.lnb_box_161705_.type_right .lnb_161705_ .dep1 > li.last .dep2 > li > a {background:#ffffff; color:#393939;}
	.lnb_box_161705_.type_right .lnb_161705_ .dep1 > li.last .dep2 > li.on > a,
	.lnb_box_161705_.type_right .lnb_161705_ .dep1 > li.last .dep2 > li:hover > a {background:#ececec; color:#777777;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_161706_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto; }
.layout_161706_ > div:after {content:''; display:block; clear:both;}
.layout_161706_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_161706_ {min-width:1100px;}
}

/* ****************** 공백  ****************** */

.empty_line_161720_ {display:block; width:100%; height:180px; line-height:180px;}

[id^=div_user_list] .empty_line_161720_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_161720_:before {content:'공백 : 180px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layoutwrap_161708_ { clear:both; background:url(/img_up/shop_pds/ehompy0238/design/img/img/backgroundimg.jpg) repeat-x; background-size:200px 100%;  }
.layout_161708_ { min-width:320px; max-width:1100px; margin:0 auto;}
.layout_161708_ > div {}
.layout_161708_ > div:after {content:''; display:block; clear:both;}
.layout_161708_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_161708_ > div > .container_1 {width:100%;}
.layout_161708_ > div > .container_1 {width:50%;}
.layout_161708_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_161708_ > div > .container_1 { width:100%; }
	.layout_161708_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_161708_ {min-width:1100px;}
}

/* ****************** 하단 메뉴  ****************** */

.fnb_161713_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_161713_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_161713_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.fnb_161713_ li:first-child:before {display:none;}
.fnb_161713_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#777777; text-decoration:none;}
.fnb_161713_ li a:hover {text-decoration:underline;}
.fnb_161713_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:12px; color:#777777}

/* ****************** 하단 정보  ****************** */

.footer_info_161711_ {padding:0 10px;}
.footer_info_161711_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_161711_ li {position:relative; display:inline-block; padding:0 .8em; font-size:12px; font-family:Arial; color:#777777; line-height:22px;}
.footer_info_161711_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.footer_info_161711_ li:first-child {padding-left:0;}
.footer_info_161711_ li:first-child:before {display:none;}
.footer_info_161711_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_161709_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_161709_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_161709_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_161712_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_161712_ * {box-sizing:border-box;}
.img_161712_ a {display:block; text-decoration:none;}
.img_161712_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_161710_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_161710_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_161710_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_161714_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_161714_ > div:after {content:''; display:block; clear:both;}
.layout_161714_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_161714_ {min-width:1100px;}
}

/* ****************** 이미지  ****************** */

.img_161715_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_161715_ * {box-sizing:border-box;}
.img_161715_ a {display:block; text-decoration:none;}
.img_161715_ img {max-width:100%; vertical-align:top;}

/* ****************** 상단으로 바로가기 버튼  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.scroll_top_161716_ {
	position:fixed; bottom:10px; right:-70px; width:30px; height:30px; line-height:30px;
	border:1px solid #777777; background:#777777;
	font-size:0; color:#fff; text-align:center; box-sizing:border-box; cursor:pointer; opacity:.6;
	-webkit-transition:right .3s ease-out;
	-moz-transition:right .3s ease-out;
	-o-transition:right .3s ease-out;
	-ms-transition:right .3s ease-out;
	transition:right .3s ease-out;
}
.scroll_top_161716_.on {right:10px;}
.scroll_top_161716_ span:before {content:'\e601'; font-family:"icomoon_contents"; font-size:15px;}

[id^=div_user_list] .scroll_top_161716_ {position:relative; right:-100%; bottom:0; margin-left:-40px; opacity:1;}

@media (min-width:1024px){
	.scroll_top_161716_:hover {opacity:1;}
	.scroll_top_161716_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_161716_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_161716_ {margin-left:-50px;}
}

@media \0screen{
	.scroll_top_161716_:hover {opacity:1;}
	.scroll_top_161716_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_161716_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_161716_ {margin-left:-50px;}
}
